import useDatasetProperty from "../use-dataset-property";
export default (function () {
  var ret = useDatasetProperty("interface");
  ret.iface = ret.interface;
  return ret; // { interface, iface, updateInterface, interfaceLoading }
});